<ion-header>
  <ion-navbar color="primary" text-center>
    <ion-title>About</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-grid>
    <ion-row>
      <ion-col width-100>
        <ion-list no-lines>
          <ion-item color="list-item" *ngIf="about.name">
            <strong>App Name: </strong> {{ about.name }}
          </ion-item>

          <ion-item color="list-item" *ngIf="about.version">
            <strong>Version: </strong> {{ about.version }}
          </ion-item>

          <ion-item color="list-item" *ngIf="about.description">
            <strong>Description: </strong> {{ about.description }}
          </ion-item>

          <ion-item color="list-item" *ngIf="about.author">
            <strong>Created by: </strong> {{ about.author }}
          </ion-item>
        </ion-list>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
